@charset "utf-8";

/* ------------------------------------------------------*/
/* content */
/* ------------------------------------------------------*/

:root {
	--font-weight: 400;
	--font-weight-bold: 600;
}

html {
	font-size: min(1.95313vw, 11.71878px);
	scroll-behavior: smooth;
}

._fwb {
	font-weight: var(--font-weight-bold);
}

img {
	max-width: 100%;
}

a:hover {
  opacity: 0.7;
}

div.container {
  margin: 0 auto;
  padding: 0;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
  text-align: left;
  max-width: 1024px;
	font-size: max(min(7.1vw, 72px), 14px);
	color: #000000;
  line-height: 1.8;
}

.image {
	width: 100%;
	height: auto;
}

.mainvisual {
	line-height: 0;
	margin: 0 auto;
}

.product_column {
	text-align: center;
	padding-bottom: 80px;
	background-color: #fff;
}

.product_column_header {
	background-color: #e7185e;
	padding: 40px 0;
	margin-bottom: 34px;
}

.product_column_header.-padding {
	padding-bottom: 34px;
}

.product_column_label {
	font-size: 42px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	/* font-style: italic; */
}

.product_column_text {
	text-align: center;
	font-size: 26px;
	font-weight: bo500ld;
	color: #fff;
	line-height: 1.5;
	font-weight: 500;
	margin-top: 2px;
}

.product_column_header.-green {
	background-color: #000;
}

h2.product_column_title {
	font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
	height: auto;
	font-size: 38px;
	text-align: center;
	margin-block-start: calc(30 / 512 * 100%);
	margin-block-end: calc(30 / 512 * 100%);
	font-weight: bold;
	line-height: 1.5;
}

.product_column_glasses + .product_column_glasses {
	margin-top: 86px;
}

.-border-bottom {
	max-width: 485px;
	height: 1px;
	background-color: #cccccc;
	margin: 65px auto 47px;
}

.product_column_glasses {
	max-width: 690px;
	width: 92%;
	margin: 0 auto;
}

.product_column_glasses a {
	display: block;
	max-width: 330px;
	margin: 0 auto;
	font-size: 26px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	padding: 15px 0 14px;
	position: relative;
	border: 2px solid #000000;
	border-bottom: 2px solid #000000 !important;
}

.product_column_glasses a::after {
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	transform: rotate(-45deg);
	vertical-align: middle;
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	top: calc(50% - 5px);
	right: 20px;
}

@media (hover:hover) {
	.product_column_glasses a:hover {
		color: #fff;
		background-color: #000;
		opacity: 1;
	}
}

.product_column_glasses a:hover::after {
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

@media screen and (max-width: 767px) {
	
	/* ------------------------------------------------------*/
	/* content */
	/* ------------------------------------------------------*/
	img {
		max-width: 100% !important;
		height: auto;
	}
	
	div.container {
		margin: auto;
		width: 100%;
		font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
		text-align: left;
		max-width: 750px;
		margin: 0 auto;
		color: #000000;
		line-height: 1.8;
		padding: 0;
	}
	
	.mainvisual {
		line-height: 0;
	}
	
	.product_column {
		padding-bottom: 60px;
		background-color: #fff;
	}
	
	.pb0 {
		padding-bottom: 0;
	}
	
	.product_column_header {
		padding: 20px 0;
		margin-bottom: 30px;
		background-color: #E6184D;
	}
	
	.product_column_header.-green {
		background-color: #000;
	}
	
	.product_column_label {
		text-align: center;
		color: #fff;
		font-weight: bold;
		line-height: 2;
		/* font-style: italic; */
		font-size: 100%;
	}
	
	.product_column_text {
		text-align: center;
		font-weight: 500;
		color: #fff;
		line-height: 1.5;
		margin-top: 5px;
		font-size: 62.5%;
	}
	
	h2.product_column_title {
		text-align: center;
		font-weight: 900;
		line-height: 1.5;
		height: auto;
		font-size: 91%;
		letter-spacing: 6%;
	}
	
	.product_column_glasses {
		max-width: 690px;
		width: 92%;
		margin: 0 auto;
	}

	
	
	.product_column_glasses + .product_column_glasses {
		margin-top: 50px;
	}

	.product_column_glasses .product_column_photo picture{
		display: block;
		font-size: 0;
	}
	
	.-border-bottom {
		max-width: 690px;
		width: 92%;
		height: 1px;
		background-color: #cccccc;
		margin: 45px auto;
	}

	.-border-bottom.top-none-border {
		margin: 0 auto 45px;
	}
	
	.product_column_glasses a {
		display: block;
		max-width: 233px;
		width: 59.46%;
		margin: 6px auto 0;
		text-align: center;
		text-decoration: none;
		color: #000000;
		padding: 11px 0;
		position: relative;
		border: 2px solid #000000;
		border-bottom: 2px solid #000000 !important;
		font-size: 60%;
	}
	
	.product_column_glasses a::after {
		border-right: 2px solid #000000;
		border-bottom: 2px solid #000000;
		transform: rotate(-45deg);
		vertical-align: middle;
		content: '';
		width: 8px;
		height: 8px;
		position: absolute;
		top: calc(50% - 4px);
		right: 20px;
	}
}

@media screen and (min-width: 1025px) {
  div.container {
    font-size: 26px;
  }
}

/* highlights
============================================================================================================ */
.highlights_section {
	border-top: #EDF6FC solid 1px;
	padding-block: calc(60 / 512 * 100%) calc(22 / 512 * 100%);
	padding-inline: calc(16 / 512 * 100%);
}

.highlights_section picture {
	display: block;
	font-size: 0;
	line-height: 0
}

.highlights_section img {
	width: 100%;
	height: auto;
	max-width: none !important;
}

h3.highlights_item_head {
	width: 100%;
	border: none;
	padding-bottom: 0;
}

.highlights_title {
	margin-block-end: calc(20 / 480 * 100%);
	height: auto;
}

.highlights_item {
	border-radius: 10px;
	border-radius: 30px 30px 10px 10px;
  background: #EDF6FC;
	letter-spacing: 0.05em;
}

.highlights_item:not(:first-child) {
	margin-block-start: calc(24 / 375 * 100%);
}

.highlights_item_head{
	position: relative;
	color: #fff;
}

.highlights_item_head_text {
	position: absolute;
	top: 42%;
	width: 80%;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	left: calc(24 / 375 * 100%);
	transform: translateY(-50%);
	font-size: 3.3rem;
	line-height: calc(40 / 24);
	font-weight: var(--font-weight-bold);
	letter-spacing: 0.05em;
}

.highlights_item_head_sub {
	display: inline-block;
	font-size: 1.8rem;
	padding-inline: calc(10 / 375 * 100%);
	padding-block-start: calc(5 / 375 * 100%);
	font-weight: bold;
}

.highlights_item_body {
	padding-block: calc(28 / 480 * 100%) calc(40 / 480 * 100%);
	padding-inline: calc(21 / 480 * 100%);
}

.highlights_item_body_title {
	text-align: center;
}

.highlights_item_body_title_sub {
	font-weight: bold;
	font-size: 2.2rem;
	color: #000;
	display: block;
	line-height: calc(28 / 22);
}

.highlights_item_body_title_main {
	font-weight: bold;
	font-size: 3.9rem;
	color: #316CC4;
	display: block;
	line-height: calc(79 / 39);	
}

.area-design .highlights_item_body_title_main {
	font-size: 4rem;
	line-height: calc(67 / 40);	
}

.highlights_item_body_text {
	margin-block-start: calc(20 / 438 * 100%);
}

.highlights_item_body_text p{
	margin-block-start: calc(24 / 375 * 100%);
	font-size: 2rem;
	line-height: calc(23 / 14);
	color: #000;
	text-align: left;
	letter-spacing: 5%;
}

p.highlights_item_body_note {
	margin-block-start: calc(8 / 375 * 100%);
	font-size: 1.4rem;
	color: #000;
}

.highlights_item_body_text picture:not(:first-child) {
	margin-block-start: calc(20 / 375 * 100%);
}

.highlights_item_body_title_block {
	font-weight: bold;
	border: #316CC4 1px solid;
	color: #000;
	font-size: 2.1rem;
	margin-block-start: calc(12 / 375 * 100%);
	padding-block: calc(6 / 375 * 100%);
}

/* highlights
============================================================================================================ */

.product_link_area {
	margin-block-start: calc(40 / 480 * 100%);
}

.product_link_area a {
	display: block;
	margin-inline: calc(60 / 480 * 100%);
	margin-block-end: calc(32 / 480 * 100%);
}

.product_link_area a:last-child {
	margin-block-end: 0;
}